@charset "utf-8";
/* CSS Document */
body
{
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #ef9270;
}
body.back_home
{
	background:url(../images/body_home_bg.png) 50% 0 repeat-x #ffffff;
}
body.back_all
{
	background:url(../images/body_other_bg.png) 50% 0 repeat-x #ffffff;
}
p
{
	text-align:justify;
}
#PHCmainWrapper
{
	width:1116px;
	margin:0px auto;
}
#PHCsubWrapper
{
	float:left;
	width:1116px;
}
#header
{
	float:left;
	width:100%;
}
#header .main_menu
{
	float:right;
	line-height:1.0;
}
#header .menu 
{
	float:left;
	list-style:none;
	padding:20px 0px;
}
#header .menu li
{
	float:left;	
	height:32px;
	background:url(../images/menu_border.png) right repeat-y;
}
#header .menu li.active a
{
	color:#ffaa8b;
}
#header .menu li a
{
	float:left;
	color:#fff;
	text-decoration:none;
	padding: 0px 15px;
	font-size:14px;
	text-transform:uppercase;
	line-height:32px;
	height:32px;
	font-weight:bold;
}
#header .menu li a:hover
{
	color:#ffaa8b;
}
#header .menu li:hover .nav-child
{
	display:block;
	background: #c26662;
	padding: 7px 0 7px;
	position:absolute;
	z-index:100;
	list-style:none;
	top:63px;
	width:375px;
}
#header .menu li.item-107:hover .nav-child
{
	display:block;
	background: #c26662;
	padding: 7px 0 7px;
	position:absolute;
	z-index:100;
	list-style:none;
	top:63px;
	width:200px;
}
#header .menu li:hover .nav-child li
{
	background:none;
	width:100%;
	float:left;
	padding:5px 0px 5px 0px;
}
#header .menu li:hover .nav-child li a
{
	line-height:18px;
}
#header .menu .nav-child
{
	display:none;
}
#home_logo
{
	float:left;
	width:100%;
}
.top_part
{
	float:left;
	margin:0px;
	width:100%;
}
.top_part .image1, .bot_part .image1
{
	float:left;
	position:relative;
	width:279px;
}
.top_part .image1_txt, .bot_part .image1_txt
{
	display:none;
}
.top_part .image1:hover .image1_txt, .bot_part .image1:hover .image1_txt
{
	display:block;
	top:0px;
	opacity:1;
	position: absolute;
	background: #ef9270;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	color: #fae4ca;
	width:279px;
	height:262px;
	cursor:pointer;
	line-height:23px;
}
.top_part .image1:hover .image1_txt p, .bot_part .image1:hover .image1_txt p
{
	margin:10px;
	height:180px;
	text-align:justify;
}
.top_part .image1:hover .image1_txt p a, .bot_part .image1:hover .image1_txt p a
{
	text-decoration:none;
	color: #fff;
}
.top_part img, .bot_part img
{
	float:left;
	border:none;
}
.top_part .contacts
{
	float:left;
	width:255px;
	padding:20px 12px;
	color: #fff;
	text-transform:capitalize;
	font-weight: bold;
	font-size: 18px;
	line-height:40px;
	text-align:center;
	/*background-color:#e3866c;*/
}
.top_part .contacts a
{	
	text-decoration:none;
	color:#fff;
}
.contacts span
{
	color: #ffab90;
}
.call
{
	display: block;
	color: #fff;
	font-size: 22px;
	letter-spacing: 1px;
	margin-top:10px;
	line-height: 40px;
}
.care_home
{
	float:left;
	background: url(../images/top_bg.png) repeat;
	/*background-color:#e3866c;*/
	color:#fff;
	font-size:27px;
	line-height:40px;
	text-transform:uppercase;
	text-align:center;
	width:279px;
	padding:111px 0px;
}
.care_home a
{
	color:#fff;
	text-decoration:none;
}
.care
{
	float:left;
	background: url(../images/top_bg.png) repeat;
	/*background-color:#e3866c;*/
	color:#fff;
	font-size:27px;
	line-height:40px;
	text-transform:uppercase;
	text-align:center;
	width:279px;
	padding:111px 0px;
}
.care a
{
	text-decoration:none;
	color:#fff;
}
.care1
{
	float:left;
	background: url(../images/top_bg.png) repeat;
	/*background-color:#e3866c;*/
	color:#fff;
	font-size:27px;
	line-height:40px;
	text-transform:uppercase;
	text-align:center;
	width:279px;
	padding:71px 0px;
}
.care1 a
{
	text-decoration:none;
	color:#fff;
}
.research
{
	float:left;
	width:100%;
}
.research p 
{
	float:left;
	width:100%;
	color:#ef9270;
	font-size:16px !important;
}
.research span
{
	float:left;
	color:#ef9270 !important;
	font-size:16px !important;
}
.research a
{
	color:#444;
}
#content_whole
{
	float:left;
	width:100%;
}
.left_content
{	
	float:left;
	width:100%;
}
.left_content .item-page
{
	float:left;
	margin:0%;
	width:100%;
}
.right_content
{
	float:right;
	width:22%;
}
.right_content h2
{
	font-size: 26px;
	line-height: 59px;
	color: #c26662;
	text-transform:uppercase;
	margin:17px 0px;
	text-align:center;
}
.right_content ul
{
	list-style:circle;
	padding-left:40px;
	line-height:25px;
}
.right_content a
{
	color:#c26662;
	font-weight:bold;
	text-transform:uppercase;
	margin-left:25px;
}
.ecp_left
{
	float: left;
	width: 23%;
	margin: 2% 3%;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
}
.ecp_right
{
	float:left;
	width:68%;
	margin: 1%;
	line-height:25px;
}
.page-header h1
{
	display:none;
}
.page-header h2 a, .page-header h2 span
{
	font-size: 30px;
	line-height: 47px;
	color: #c26662;
	margin: 0 0 20px;
	text-decoration:none;
	text-transform:uppercase;
}
.homepage_content
{
	float:left;
	width:78%;
}
.homepage_content h2
{
	font-size: 30px;
	line-height: 46px;
	color: #c26662;
	margin: 22px 0 20px;
	text-decoration: none;
	text-transform: uppercase;
}
.homepage_content h4
{
	font-size:16px;
}
.alert
{
	color: #c26662;
}
.contact-form input
{
	border:1px solid #c26763;
	height:20px;
}
.contact-form textarea
{
	border:1px solid #c26763;
}
#quest_ans
{
	float:left;
	width:100%;
}
.question
{
	float: left;
	clear:left;
	margin-bottom: 10px;
	cursor:pointer;
}
.answer
{
	display:none;
	margin-bottom:10px;
	background:#c36864;
	color: #fff;
	width: 700px;
	padding:15px;
	position:fixed;
	top:40%;
	left:25%;
	text-align:justify;
}
#footer
{
	float:left;
	width:1116px;
	border-top: 1px solid #fbe4db;
	padding: 20px 0 0;
}
.footer_left
{
	float:left;
}
.footer_right
{
	float:right;
	margin:15px 5px;
}
#ff_formdiv1
{
	float:left;
	width:830px;
	line-height:40px;
}
#ff_formdiv1 #bfLabel3
{
	width:70px;
}
#ff_formdiv1 #bfLabel14
{
	display:none;
}
#ff_formdiv1 button
{
	text-align:left;
}
#ff_formdiv1 #bfSubmitButton
{
	float:left;
	margin:7px 5px 0px 0px;
	background-color:#b50008;
	padding:5px;
	border:none;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
}
.bfCancelButton
{
	padding:5px;
	border:none;
	color:#fff;
	cursor:pointer;
	background-color:#b50008;
	font-weight:bold;
}
.con_page_top 
{
	float:left;
	line-height:25px;
	width:100%;
}
.con_page_top h2
{
	font-size:15px;
}
